{

    // 击杀表现测试脚本

    "AbilityName": "TestPlayer_Ability_LastKill",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        "OnKillOther" :

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "LastKillModifier",

                "Target" : "Self",

            },

        ]

    },



    "Modifiers" :

    {

        "LastKillModifier":

        {

            "ModifierStacking": "Unique",

            "Duration": 4.0,



            "OnAdded" :  

            [

                {

                    "$type" : "MoleMole.TimeSlowByConfigKeyAction",

                    "ConfigKey" : "LastKill_TimeSlow_005",

                    "IsGlobal" : true,

                },

                {  

                    "$type" : "MoleMole.ActCameraShotAction",

                    "CameraShotKey" : "LastKill_Cam_04",

                    "IsGroupShotData" : false,

                    "Target" : "Self",

                },

            ],



            "OnRemoved" :  

            [

                {

                    "$type" : "MoleMole.InterruptTimeSlowAction",

                    "TargetKey" : "LastKill_TimeSlow_005",

                    "IsGlobal" : false,

                },

                {  

                    "$type" : "MoleMole.ActCameraShotEndAction",

                    "CameraShotKey" : "LastKill_Cam_04",

                    "IsGroupShotData" : false,

                    "Target" : "Self",

                },

            ]

        }

    }

}